{
    "manifest_version": "1.0.21",
    "title": "Zenada - Entrepreneur & Business Coaching Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/homepage\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Services",
            "screenshot": "screenshots\/our-services.jpg",
            "source": "templates\/our-services.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/our-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Services",
            "screenshot": "screenshots\/single-services.jpg",
            "source": "templates\/single-services.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/single-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Program",
            "screenshot": "screenshots\/our-program.jpg",
            "source": "templates\/our-program.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/our-program\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Event Coming Soon",
            "screenshot": "screenshots\/event-coming-soon.jpg",
            "source": "templates\/event-coming-soon.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/event-coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Coaches",
            "screenshot": "screenshots\/single-coaches.jpg",
            "source": "templates\/single-coaches.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/single-coaches\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Coaches",
            "screenshot": "screenshots\/our-coaches.jpg",
            "source": "templates\/our-coaches.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/our-coaches\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Schedule Discovery",
            "screenshot": "screenshots\/schedule-discovery.jpg",
            "source": "templates\/schedule-discovery.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/schedule-discovery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Faq",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form - Block 1 - Contact Us",
            "screenshot": "screenshots\/form-block-1-contact-us.jpg",
            "source": "templates\/form-block-1-contact-us.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/metform-contact-us\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form - Block 2 - Coach Contact",
            "screenshot": "screenshots\/form-block-2-coach-contact.jpg",
            "source": "templates\/form-block-2-coach-contact.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/metform-coach-contact\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zenada - Footer",
            "screenshot": "screenshots\/zenada-footer.jpg",
            "source": "templates\/zenada-footer.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/zenada-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zenada - Header",
            "screenshot": "screenshots\/zenada-header.jpg",
            "source": "templates\/zenada-header.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zenada\/template-kit\/zenada-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.7.5",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "3.1.0",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.8.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "photo-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/photo-1-800x499.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/single-services.json",
                    "name": "Single Services"
                },
                {
                    "source": "templates\/our-program.json",
                    "name": "Our Program"
                },
                {
                    "source": "templates\/event-coming-soon.json",
                    "name": "Event Coming Soon"
                }
            ],
            "filesize": 168480,
            "dimensions": [
                1920,
                1198
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-5-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-5-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 6800,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-4-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-4-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 4001,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-3-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-3-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 8166,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-2-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-2-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 6018,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-1-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-1-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 8398,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-12.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-12.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 4420,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-11.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-11.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 7862,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-9-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-9-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 7524,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-10.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-10.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 3485,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "background-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/background-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/single-services.json",
                    "name": "Single Services"
                }
            ],
            "filesize": 90185,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "team-8.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/team-8.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-coaches.json",
                    "name": "Our Coaches"
                }
            ],
            "filesize": 182296,
            "dimensions": [
                706,
                921
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-13.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-13.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 33933,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-15.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-15.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 23638,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "photo-2.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/photo-2-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 132082,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "photo-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/photo-3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 153903,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "photo-4.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/photo-4-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 173715,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "photo-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/photo-1-800x728.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 190941,
            "dimensions": [
                872,
                794
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-7-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-7-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 22159,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-8.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-8.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 22416,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 36825,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-5.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-5.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 19833,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 40409,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-6.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-6.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 30696,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-3.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-3.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 29593,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-4.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-4.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 32722,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "team-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/team-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-coaches.json",
                    "name": "Our Coaches"
                },
                {
                    "source": "templates\/schedule-discovery.json",
                    "name": "Schedule Discovery"
                }
            ],
            "filesize": 112564,
            "dimensions": [
                706,
                921
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-14.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-14.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 15023,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "icon-16-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/icon-16-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 10586,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "testimonial-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/testimonial-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 117938,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "testimonial-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/testimonial-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 108909,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "testimonial-4.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/testimonial-4.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 145309,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "map-world.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/map-world-800x491.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 454177,
            "dimensions": [
                1920,
                1178
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 8615,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 6037,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-3.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-3.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 8342,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-4.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-4.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 4121,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-5.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-5.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 6949,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "cta.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/cta-800x533.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/single-services.json",
                    "name": "Single Services"
                },
                {
                    "source": "templates\/our-program.json",
                    "name": "Our Program"
                },
                {
                    "source": "templates\/single-coaches.json",
                    "name": "Single Coaches"
                },
                {
                    "source": "templates\/our-coaches.json",
                    "name": "Our Coaches"
                },
                {
                    "source": "templates\/schedule-discovery.json",
                    "name": "Schedule Discovery"
                }
            ],
            "filesize": 205734,
            "dimensions": [
                1728,
                1152
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "team-2-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/team-2-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-program.json",
                    "name": "Our Program"
                },
                {
                    "source": "templates\/single-coaches.json",
                    "name": "Single Coaches"
                },
                {
                    "source": "templates\/our-coaches.json",
                    "name": "Our Coaches"
                },
                {
                    "source": "templates\/schedule-discovery.json",
                    "name": "Schedule Discovery"
                }
            ],
            "filesize": 150805,
            "dimensions": [
                706,
                921
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "cover.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/cover-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/single-services.json",
                    "name": "Single Services"
                },
                {
                    "source": "templates\/our-program.json",
                    "name": "Our Program"
                },
                {
                    "source": "templates\/single-coaches.json",
                    "name": "Single Coaches"
                },
                {
                    "source": "templates\/our-coaches.json",
                    "name": "Our Coaches"
                },
                {
                    "source": "templates\/schedule-discovery.json",
                    "name": "Schedule Discovery"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 72356,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "photo-5-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/photo-5-1.jpg",
            "templates": [
                {
                    "source": "templates\/event-coming-soon.json",
                    "name": "Event Coming Soon"
                }
            ],
            "filesize": 56925,
            "dimensions": [
                699,
                1129
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "team-3.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/team-3.png",
            "templates": [
                {
                    "source": "templates\/our-coaches.json",
                    "name": "Our Coaches"
                },
                {
                    "source": "templates\/schedule-discovery.json",
                    "name": "Schedule Discovery"
                }
            ],
            "filesize": 140441,
            "dimensions": [
                706,
                921
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "team-4-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/team-4-1.png",
            "templates": [
                {
                    "source": "templates\/our-coaches.json",
                    "name": "Our Coaches"
                },
                {
                    "source": "templates\/schedule-discovery.json",
                    "name": "Schedule Discovery"
                }
            ],
            "filesize": 151647,
            "dimensions": [
                706,
                921
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/KJZ6USMHQ9"
        },
        {
            "filename": "logo-zenada-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/logo-zenada-1.png",
            "templates": [
                {
                    "source": "templates\/zenada-footer.json",
                    "name": "Zenada - Footer"
                },
                {
                    "source": "templates\/zenada-header.json",
                    "name": "Zenada - Header"
                }
            ],
            "filesize": 4436,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "google-play.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/google-play.png",
            "templates": [
                {
                    "source": "templates\/zenada-footer.json",
                    "name": "Zenada - Footer"
                }
            ],
            "filesize": 12513,
            "dimensions": [
                341,
                128
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "app-store.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zenada\/wp-content\/uploads\/sites\/60\/2022\/12\/app-store.png",
            "templates": [
                {
                    "source": "templates\/zenada-footer.json",
                    "name": "Zenada - Footer"
                }
            ],
            "filesize": 21902,
            "dimensions": [
                341,
                128
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}